header .nav-container { display:flex; align-items: center; }
.sina-nav .sina-menu > .dropdown > .dropdown-toggle::after { top: 23px; }
.sina-nav.navbar-transparent .sina-menu > li > a, 
.sina-nav .sina-menu .dropdown .dropdown-menu > li > a { font-family: var(--Raleway-SemiBold); }
.sina-nav.navbar-transparent .sina-menu > li > a:hover, 
.sina-nav .sina-menu .dropdown .dropdown-menu > li > a:hover { color: var(--theme-color); }
.sina-nav .sina-menu > .dropdown > .dropdown-toggle::after { transition: all 0.2s ease-in-out; }
.sina-nav .sina-menu > .dropdown > .dropdown-toggle:hover::after { transform:rotate(180deg); }
.form-main-area p {margin-bottom: 0;}
.footer-nav h2.side-title {font-size: 20px;color: var(--fade-black);font-family: var(--Raleway-Bold);margin-bottom: 23px;text-transform: uppercase;}
.footer-nav ul li a {font-size: 18px;color: var(--fade-black);line-height: 36px;transition: all 0.5s;font-family: var(--Raleway-Medium);}
.footer-nav ul li a:hover {color: var(--theme-color);}


@media (min-width: 1025px) { 
.menu_cross_btn { display: none; } 
}
















































































































